<!DOCTYPE html>
<html lang="{{ app.request.locale|split('_')[0] }}" style="height: auto;">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}{% endblock %}</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="/lte/plugins/fontawesome-free/css/all.min.css">
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="/lte/plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
    <link rel="stylesheet" href="/lte/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="/lte/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
    <link rel="stylesheet" href="/lte/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">

    {% block style %}{% endblock %}
    <!-- Theme style -->
    <link rel="stylesheet" href="/lte/dist/css/adminlte.min.css">
</head>
<body class="hold-transition sidebar-mini layout-fixed {% block body_class %}{% endblock %}" style="height: auto;">
<header>
    {% block header %}{% endblock %}
</header>

<div class="wrapper">

    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
        <!-- Left navbar links -->
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
            </li>
        </ul>

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
            <!-- Navbar Search -->
            <li class="nav-item">
                <a class="nav-link" data-widget="navbar-search" href="#" role="button">
                    <i class="fas fa-search"></i>
                </a>
                <div class="navbar-search-block">
                    <form class="form-inline">
                        <div class="input-group input-group-sm">
                            <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                            <div class="input-group-append">
                                <button class="btn btn-navbar" type="submit">
                                    <i class="fas fa-search"></i>
                                </button>
                                <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                                    <i class="fas fa-times"></i>
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </li>
        </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Brand Logo -->
        <a href="/" class="brand-link">
            <img src="https://www.optiprint.rs/wp-content/uploads/2019/09/Optiprint-logo.png" alt="AdminLTE Logo" class="brand-image img-circle" style="opacity: .8">
            <span class="brand-text font-weight-light">&nbsp;</span>
        </a>

        <!-- Sidebar -->
        <div class="sidebar">
            <!-- Sidebar Menu -->
            <nav class="mt-2">
                <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                    <li class="nav-header">PRINTERS</li>
                    <li class="nav-item">
                        <a href="/" class="nav-link">
                            <i class="nav-icon far fa-circle text-info"></i>
                            <p class="text">All printers</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/printers/reporting" class="nav-link">
                            <i class="nav-icon far fa-circle text-success"></i>
                            <p>Active & reported</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/printers/notreporting" class="nav-link">
                            <i class="nav-icon far fa-circle text-warning"></i>
                            <p>Over 5 days no report</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/printers/faulty" class="nav-link">
                            <i class="nav-icon far fa-circle text-secondary"></i>
                            <p>Active not reported</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/printers/inactive" class="nav-link">
                            <i class="nav-icon far fa-circle text-danger"></i>
                            <p>Inactive</p>
                        </a>
                    </li>
                </ul>
            </nav>
            <!-- /.sidebar-menu -->
        </div>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        {% block content %}{% endblock %}
    </div>
</div>

<footer>
    {% block footer %}
        <p>Copyright &copy; {{ 'now'|date('Y') }} Optiprint</p>
    {% endblock %}
</footer>

<script src="/lte/plugins/jquery/jquery.min.js"></script>
<script src="/lte/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
{% block javascripts %}{% endblock %}
<script src="/lte/dist/js/adminlte.min.js"></script>

</body>
</html>